/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/

.section-description p, .section-description-small p, .section-description-black p, .section-description-small-black p {
    font-family: 'Open Sans';
    max-width: 700px;
    margin: 0 auto;
}

.section-description p, .section-description-small p {
    color: white;
    font-weight: 300;
}

.section-description-small p {
    font-size: 12px;
}

.section-description-small-black p {
    font-size: 12px;
    color: black !important;
    font-weight: 400;
}

.section-description-black p {
    color: black !important;
    font-weight: 400;
}

.mm-footer-credits, .mm-footer-menu {
    font-size: 13px;
    font-family: 'Open Sans';
    font-weight: 600;
    line-height: 13px;
    vertical-align: center;
    color: white;
}

.mm-footer-credits a, .mm-footer-menu a {
    font-size: 13px;
    color: white;
}

.mm-footer-credits {
    position: absolute;
    right: 40px;
}

.mm-footer-menu {
    position: absolute;
    left: 40px;
}

.mm-menu-break {
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
    vertical-align: center;
    margin-left: 8px;
    margin-right: 8px;
}